<?xml version="1.0" encoding="UTF-8"?>
<ApexPage xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>29.0</apiVersion>
    <availableInTouch>false</availableInTouch>
    <confirmationTokenRequired>false</confirmationTokenRequired>
    <description>Revised ATS - Quote page to reflect Sprint 2</description>
    <label>ATSQuoteGeneratorV2</label>
</ApexPage>
